.breadcrumbs {
    margin-bottom: 32px;
}
main .tittle {
    display: flex;
    margin-bottom: 34px;
    align-items: baseline;
}
main h1 {
    padding: 0;
    margin: 0;
    margin-right: 16px;
    color: #1F222B;
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}
main h1 b,
main h1 span {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}
main .tittle span {
    color: #606469;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
main .content {
    display: flex;
    gap: 20px;
    position: relative;
    padding-top: 0;
}
main .content form {
    width: 100%;
    max-width: 275px;
}
main .content .form > h2:first-of-type {
    display: none;
}
main .content form h2 {
    padding: 0;
    text-align: start;
    color: #4A4E55;
    font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    margin-bottom: 8px;
}
main .content .form button {
    display: none;
}
main .content form .selecter {
    padding: 10px 8px;
    border-radius: 8px;
    border: 1px solid #E2E4E4;
    background:  #FFF;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
}
main .content form .years input {
    width: 100%;
    padding: 10px 8px;
    border-radius: 8px;
    border: 1px solid #E2E4E4;
    background: #FFF;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #A1A4A7;
    width: 100%;
    display: flex;
    height: 40px;
}
main .content form .years input::-webkit-outer-spin-button,
main .content form .years input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; 
}
main .content form .selecter input {
    display: none;
}
main .content form .selecter.active {
    border: 1px solid #68ACFC;
    box-shadow: 0px 0px 0px 4px #ADD4FF;
}
main .content form .selecter.check {
    border: 1px solid #A1A4A7;
}
main .content form .selecter.can p {
    color: #606469;
}
main .content form .selecter.can p::after {
    color: #606469;
}
main .content form .selecter .selected {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #A1A4A7;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
main .content form .selecter.check .selected {
    color: #1F222B;
}
main .content form .selecter.check .selected::after {
    color: #1F222B;
}
main .content form .selecter.check .selected span {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #1F222B;
}
main .content form .selecter .selected::after {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Icon';
    content: '\e019';
    color: #A1A4A7;
}
main .content form .selecter.active .selected {
    color: #4A4E55;
}
main .content form .selecter.active .selected::after {
    color: #4A4E55;
}
main .content form .list {
    max-height: 620px;
    width: 320px;
    overflow-y: scroll;
    position: absolute;
    left: 293px;
    top: -1px;
    border: 1px solid #F8F9F9;
    box-shadow: 0px 12px 16px -4px #1F222B14;
    display: none;
    border-radius: 8px;
    background: #FFF;
    z-index: 1;
}
main .content form .selecter.active .list {
    display: block;
}
main .content form .list::-webkit-scrollbar {
    background: #fff;
    width: 8px;
}
main .content form .list::-webkit-scrollbar-thumb {
    background: #E2E4E4;
    height: 308px;
    border-radius: 8px;
}
main .content form .list h3 {
    display: none;
}
main .content form .list > label {
    padding: 10px 14px 10px 14px;
    cursor: pointer;
    background: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #1F222B;
    cursor: pointer;
    display: block;
}
main .content form .list > label:hover {
    background: #F8F9F9;
}
main .content form .list > label.active {
    background: #F8F9F9;
    display: flex;
    justify-content: space-between;
}
main .content form .list > label.active::after {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Icon';
    content: '\e022';
    color: #006DF0;
}
main .content form .checkboxes {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
main .content form .checkboxes h2 {
    margin-bottom: 0;
}
main .content form .checkboxes input {
    display: none;
}
main .content form .checkboxes label {
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #606469;
    cursor: pointer;
    display: flex;
    gap: 8px;
    align-items: center;
    position: relative;
}
main .content form .checkboxes label::before {
    content: '';
    min-width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 1px solid #A1A4A7;
    background-color: #FFF;
}
main .content form .checkboxes  label.active::before,
main .content form .checkboxes input:checked + label::before {
    border: 1px solid #006DF0;
    background-color: #D0E7FF;
}
main .content form .checkboxes  label.active::after,
main .content form .checkboxes input:checked + label::after {
    position: absolute;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Icon';
    content: '\e022';
    color: #006DF0;
    left: 4px;
    top: 1px;
}
main .content form .checkboxes .selecter.active .list {
    padding: 24px;
    display: flex;
    gap: 32px;
    width: auto;
    white-space: nowrap;
}
main .content form .checkboxes .selecter.active .list.grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 8px 32px;
}
main .content form .checkboxes .selecter.active .list label {
    margin-bottom: 8px;
}
main .content .form .btns-form  {
    display: none;
}
main .content .cards {
    margin-top: 24px;
    display: flex;
    flex-direction: column;
    width: 100%;
}
main .content .cards form {
    display: flex;
    width: 100%;
    max-width: 100%;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
main .content .cards form .filter .list h3 {
    display: none;
    background: #FFF;
}
main .content .cards form .filter {
    width: 50%;
    max-width: 250px;
}
main .content form .filter {
    padding: 10px 8px;
    border-radius: 8px;
    border: 1px solid #A1A4A7;
    background:  #FFF;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
}
main .content form .filter p {
    color: #1F222B;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
main .content form .filter .selected::after {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Icon';
    content: '\e006';
    color: #606469;
    transition: .2s linear;
}
main .content form .filter input {
    display: none;
}
main .content form .filter.active {
    border: 1px solid #68ACFC;
    box-shadow: 0px 0px 0px 4px #ADD4FF;
}
main .content form .filter.active .selected::after {
    transform: rotate(180deg);
}
main .content form .filter .list {
    max-height: 100%;
    width: 250px;
    overflow-y: visible;
    position: absolute;
    display: none;
    left: 0;
    top: 45px;
    border: 1px solid #F8F9F9;
    box-shadow: 0px 12px 16px -4px #1F222B14;
    border-radius: 8px;
    background: #FFF;
    z-index: 1;
}
main .content form .filter.active .list {
    display: block;
}
main .content form .list > label,
main .content form .list > div {
    padding: 10px 14px 10px 14px;
    cursor: pointer;
    background: #FFF;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #1F222B;
    cursor: pointer;
    display: block;
    display: flex; 
    align-items: center;
}
main .content form .list > label:hover,
main .content form .list > div:hover {
    background: #F8F9F9;
}
main .content form .list > label.active,
main .content form .list > div.active {
    background: #F8F9F9;
    display: flex;
    justify-content: space-between;
}
main .content form .list > label.active::after,
main .content form .list > div.active::after {
    font-size: 14px;
    line-height: 20px;
    font-family: 'Icon';
    content: '\e022';
    color: #006DF0;
}
main .content form .card-view {
    display: flex;
    gap: 30px;
}
main .content form .card-view {
    display: flex;
    gap: 30px;
}
main .content form .card-view span::after {
    color: #606469;
    font-size: 20px;
    line-height: 20px;
    font-family: 'Icon';
    display: block;
    cursor: pointer;
}
main .content form .card-view span.active::after {
    color: #006DF0;
}
main .content form .card-view span:hover::after {
    color: #006DF0;
}
main .content form .card-view span.list-view::after {
    content: '\e021';
}
main .content form .card-view span.tabl-view::after {
    content: '\e020';
}
main .content .cards .filters {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;
    margin-bottom: 16px;
}
main .content .cards .filters {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px;
}
main .content .cards .filters > div {
    padding: 2px 12px;
    display: flex;
    gap: 6px;
    border-radius: 16px;
    background: #F2F9FF;
    align-items: center;
}
main .content .cards .filters > div label.close {
    display: flex;
    align-items: center;
    justify-content: center;
}
main .content .cards .filters > div span.close {
    display: flex;
    align-items: center;
    justify-content: center;
}
main .content .cards .filters > div .close::after {
    color: #2383F5;
    font-size: 8px;
    line-height: 8px;
    font-family: 'Icon';
    display: block;
    cursor: pointer;
    content: '\e004';
}
main .content .cards .filters > div p {
    color: #006DF0;
}
main .content .cards .filters > div span {
    color: #006DF0;
}
main .content .cards .filters > div.delete-all {
    background: #F8F9F9;
    display: none;
}
main .content .cards .filters > div.delete-all span.close::after {
    color: #75797E;
}
main .content .cards .filters > div.delete-all span {
    color: #4A4E55;
}
main .content .cards .filters > div.delete-all.active {
    display: flex;
}
main .content .cards .card {
    display: flex;
}
main .content .card.tabl {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
}
main .content .card.tabl .slide {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 16px;
}
main .content .card.tabl .slide .favorites{
    position: absolute;
    top: 25px;
    right: 22px;
    display: block;
}
main .content .card.tabl .slide .favorites::after {
    content: '\e013';
    font-family: 'Icon';
    font-size: 20px;
    line-height: 20px;
    color: #606469;
    cursor: pointer;
}
main .content .card.tabl .slide .favorites.active::after {
    content: '\e015';
    color: #D92D20;
}
main .content .card.tabl .slide > span {
    position: absolute;
    top: 25px;
    left: 25px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    display: none;
    padding: 0 10px;
    border-radius: 16px;
}
main .content .card.tabl .slide  span.discount {
    color: #B42318;
    background: #FEF3F2;
}
main .content .card.tabl .slide.discount  span.discount {
    display: block;
}
main .content .card.tabl .slide  span.order {
    color: #B54708;
    background: #FFFAEB;
}
main .content .card.tabl .slide.order  span.order {
    display: block;
}
main .content .card.tabl .slide  span.new {
    color: #027A48;
    background: #ECFDF3;
}
main .content .card.tabl .slide.new  span.new {
    display: block;
}
main .content .card.tabl .slide img {
    width: 100%;
    margin-bottom: 4px;
}
main .content .card.tabl .slide p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
main .content .card.tabl .slide .control {
    margin-top: auto;
}
main .content .card.tabl .slide p:first-of-type {
    margin-bottom: 4px;
}
main .content .card.tabl .slide p.price {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #1F222B;
}
main .content .card.tabl .slide.discount p.price {
    color: #D92D20;
}
main .content .card.tabl .slide.order p.price {
    color: #DC6803;
}
main .content .card.tabl .slide p.count {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #027A48;
}
main .content .card.tabl .slide.order p.count {
    display: none;
}
main .content .card.tabl .slide p.order {
    color: #B54708;
    display: none;
}
main .content .card.tabl .slide.order p.order {
    display: block;
}
main .content .card.tabl .slide div.count {
    margin-top: 16px;
    margin-bottom: 16px;
}
main .content .card.tabl .slide button.btn {
    margin-bottom: 16px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    padding: 0;
    height: 36px;
}
main .content .card.tabl .slide .info > p {
    display: none;
}
main .content .card.tabl .slide .info > h3 {
font-size: 14px;
font-weight: 400;
line-height: 24px;
}
main .content .card.list {
    flex-direction: column;
    width: 100%;
}
main .content .card .not-available {
    margin: 25px 0 30px;
    padding: 25px;
    background-color: #F2F9FF;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}
main .content .card.tabl .not-available {
    grid-column-start: 1;
    grid-column-end: 5;
} 
main .content .card.list .goods-none {
    padding: 15px 0;
}
main .content .card.list .goods-none h3 {
    font-weight: 700;
    font-size: 20px;
    line-height: 30px;
    color: #B54708;
    margin-bottom: 15px;
}
main .content .card.list .goods-none .info {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 15px;
    width: 100%;
    max-width: 100%;
    background-color: #FFFAEB;
    font-size: 14px;
    line-height: 24px;
    color: #B54708;
    border-radius: 8px;
    margin-bottom: 15px;
}
main .content .card.list .goods-none .info::before {
    content: '\e038';
    font-family: Icon;
    font-size: 20px;
    line-height: 20px;
    color: #F79009;
}
main .content .card.list .goods-none ul { 
    margin-bottom: 15px;
    margin-left: 18px;
}
main .content .card.list .goods-none li {
    font-size: 14px;
    line-height: 24px;
    color: #606469;
}
main .content .card.list .goods-none span {
    font-size: 14px;
    line-height: 24px;
    color: #4A4E55;
    margin-bottom: 15px;
}
main .content .card.list .slide {
    width: 100%;
    max-width: 875px;
    position: relative;
    display: flex;
    gap: 24px;
    flex-direction: row;
    padding-top: 16px;
    padding-bottom: 16px;
    border-bottom: 1px solid #E2E4E4;
}
main .content .card.list .slide .control {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-width: 150px;
    margin-left: auto;
}
main .content .card.list .slide .favorites{
    display: block;
    order: 1;
}
main .content .card.list .slide .favorites::after {
    content: '\e013';
    font-family: 'Icon';
    font-size: 20px;
    line-height: 20px;
    color: #606469;
    cursor: pointer;
}
main .content .card.list .slide .favorites.active::after {
    content: '\e015';
    color: #D92D20;
}
main .content .card.list .slide > span {
    position: absolute;
    top: 25px;
    left: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    display: none;
    padding: 0 10px;
    border-radius: 16px;
}
main .content .card.list .slide span.discount {
    color: #B42318;
    background: #FEF3F2;
}
main .content .card.list .slide.discount  span.discount {
    display: block;
}
main .content .card.list .slide  span.order {
    color: #B54708;
    background: #FFFAEB;
}
main .content .card.list .slide.order  span.order {
    display: block;
}
main .content .card.list .slide span.new {
    color: #027A48;
    background: #ECFDF3;
}
main .content .card.list .slide.new  span.new {
    display: block;
}
main .content .card.list .slide .img {
    width: 100%;
    max-width: 190px;
    min-width: 190px;
}
main .content .card.list .slide .img img {
    width: 100%;
}
main .content .card.list .slide p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #606469;
}
main .content .card.list .slide p span {  
    color: #1F222B;
}
main .content .card.list .slide p:first-of-type {
    margin-bottom: 4px;
    display: flex;
    column-gap: 8px;
    flex-wrap: wrap;
}
main .content .card.list .slide p.price {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #1F222B;
}
main .content .card.list .slide.discount p.price {
    color: #D92D20;
}
main .content .card.list .slide.order p.price {
    color: #DC6803;
}
main .content .card.list .slide p.count {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #027A48;
}
main .content .card.list .slide p.count.not {
    color: #B54708;
}
main .content .card.list .slide.order p.count {
    display: none;
}
main .content .card.list .slide p.order {
    color: #B54708;
    display: none;
}
main .content .card.list .slide.order p.order {
    display: block;
}
main .content .card.list .slide div.count {
    margin-top: 16px;
    margin-bottom: 16px;
}
main .content .card.list .slide button.btn {
    margin-bottom: 16px;
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    padding: 0;
    height: 36px;
}
main .content .card.list .slide .info > h3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #1F222B;
}
main .content .cards .sub-menu {
    display: none;
    gap: 30px;
    align-items: center;
}
main .content .cards .sub-menu span {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #606469;
    cursor: pointer;
}
main .content .cards .sub-menu span:hover, 
main .content .cards .sub-menu span.filtBtn:hover::before, 
main .content .cards .sub-menu span.sortBtn:hover::after {
    color: #006DF0;
}
main .content .cards .sub-menu span.filtBtn::before {
    content: '\e023';
    font-family: 'Icon';
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #606469;
}
main .content .cards .sub-menu span.sortBtn::after {
    content: '\e024';
    font-family: 'Icon';
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    color: #606469;
}
main .form .form-close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: none;
}
main .form .form-close::after {
    content: '\e004';
    font-family: 'Icon';
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
    color: #606469;
    display: block;
}
.sort-background {
    width: 100%;
    height: 100vh;
    background: #4A4E55CC;
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}
.sort-background.active {
    display: block;
}
main .deactive {
    display: none;
}
main .content .cards .sub-menu.deactive {
    display: none;
}
main .content .cards .filters.deactive {
    display: none;
}
main .content .cards .filters.deactive {
    display: none;
}
main .content .card .no-slide {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
    border-bottom: 1px solid #E2E4E4;
}
main .content .card .no-slide {
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 16px;
    padding: 16px;
    border-bottom: 1px solid #E2E4E4;
}
main .content .card .no-slide .tittle {
    flex-direction: column;
    margin: 0;
}
main .content .card .no-slide .tittle h2 {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    color: #B54708;
    display: flex;
    gap: 12px;
    margin-bottom: 4px;
    align-items: center;
}
main .content .card .no-slide .tittle h2::before {
    content: '\e038';
    font-family: 'Icon';
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    color: #F79009;
    display: block;
}
main .content .card .no-slide .tittle p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #B54708;
}
main .content .card .no-slide .list p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #606469;
    display: flex;
    padding-left: 8px;
    align-items: center;
    gap: 8px;
}
main .content .card .no-slide .list p::before {
    content: '';
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background: #606469;
    display: block;
}
main .content .card .no-slide .buttons p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #4A4E55;
}
main .content .card .no-slide .buttons span {
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    color: #606469;
    cursor: pointer;
}
main .content .card .no-slide .buttons span:first-of-type {
    color: #0056CF;
    margin-right: 12px;
}
main .content .pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 35px;
    grid-column-start: 1;
    grid-column-end: 5;
}
main .content .mobile.pagination {
    display: none;
}
main .content .pagination .prev,
main .content .pagination .next,
main .content .mobile.pagination .prev,
main .content .mobile.pagination .next { 
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: #A1A4A7;
}
main .content .pagination .prev::before, 
main .content .pagination .next::after,
main .content .mobile.pagination .prev::before, 
main .content .mobile.pagination .next::after {
    content: '\e018';
    font-size: 14px;
    line-height: 16px;
    font-family: 'icon';
}
main .content .pagination .prev::before,
main .content .mobile.pagination .prev::before {
    transform: rotate(180deg);
}
main .content .pagination .items {
    display: flex;
    justify-content: center;
    align-items: center;
}
main .content .pagination .items a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    font-family: 'Inter';
    font-size: 14px;
    color: #606469;
    transition: .3s linear;
}
main .content .pagination .items a.selected,
main .content .pagination .items a:hover {
    background: #F2F9FF;
    color: #006DF0;
}
@media screen and (max-width: 1150px) {
    main .tittle {
        margin-bottom: 0;
    }
    main .form {
        position: absolute;
        top: 15x;
        left: -300px;
        background: #FFF;
        z-index: 2;
        padding: 10px;
        transition: .3s linear;
        
    }
    main .form.active {
        left: -20px;
    }
    main .content .form .list {
        left: -10px;
        top: -28px;
    }
    main .content form .list {
        width: 275px;
    }
    main .content .cards form .filter.active {
        border: none;
        box-shadow: none;
    }
    main .content .cards form .filter .list {
        display: block;
        left: -300px;
        top: 0px;
        transition: .3s linear;
    }
    main .content .cards form .filter .list h3 {
        font-size: 18px;
        font-weight: 700;
        line-height: 28px;
        color: #1F222B;
        padding: 10px 14px 10px 14px;
        cursor: default;
        display: flex;
        width: 100%;
        justify-content: space-between;
        align-items: center;
    }
    main .content .cards form .filter .list h3 span::after {
        content: '\e004';
        font-family: 'Icon';
        font-size: 14px;
        font-weight: 500;
        line-height: 14px;
        color: #606469;
        display: block;
        cursor: pointer;
    }
    main .content .cards form .filter .list.active {
        display: block;
        left: -14px;
        top: 0px;
    }
    main .cards form .filter {
        padding: 0;
        position: absolute;
        border: none;
    }
    main .cards form .filter p {
        display: none;
    }
    main .content .cards .sub-menu {
        display: flex;
    }
    main .content .cards .filters {
        margin-top: 16px;
    }
    main .form .form-close {
        display: block;
    }
    main .content form .checkboxes .selecter.active .list {
        padding: 10px;
        display: block;
        width: 275px;
        white-space: nowrap;
        left: -10px;
        top: 50px;
    }
}
@media screen and (max-width: 800px) {
    main .content .form {
        position: fixed;
        top: 40px;
        left: 0;
        left: -100%;
        width: 100%;
        max-width: 100%;
        height: calc(100vh - 50px)  ;
        overflow-y: scroll;
        z-index: 6;
    }
    main .content .form .bot {
        height: 50px;
        padding: 20px 0;
    }
    main .form.active {
        left: 0;
    }
    main .form .form-close {
        position: relative;
        top: 0;
        right: 10px;
    }
    main .content .form > h2:first-of-type {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        box-shadow: 0px 0px 4px -2px rgba(31, 34, 43, 0.06), 0px -1px 8px -2px rgba(31, 34, 43, 0.10);
        display: flex;
        justify-content: space-between;
        align-items: center;
        font-size: 18px;
        font-weight: 700;
        line-height: 28px;
        padding: 8px 16px;
        color: #1F222B;
        background: #FFF;
        transition: .3s linear;
        margin: 0;
    }
    main .content .form .list {
        position: fixed;
        top: 40px;
        left: 0;
        left: -100%;
        width: 100%;
        max-width: 100%;
        height: 100vh;
        overflow-y: scroll;
        z-index: 6;
        padding-bottom: 50px;
        transition: .3s linear;
        max-height: 100%;
    }
    main .content .form .list h3 {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        box-shadow: 0px 0px 4px -2px rgba(31, 34, 43, 0.06), 0px -1px 8px -2px rgba(31, 34, 43, 0.10);
        display: flex;
        gap: 18px;
        align-items: center;
        font-size: 18px;
        font-weight: 700;
        line-height: 28px;
        padding: 8px 16px;
        color: #1F222B;
        background: #FFF;
        transition: .3s linear;
        margin: 0;
        z-index: 6;
    }
    main .content .form .list .return {
        position: fixed;
        bottom: 0;
        left: -100%;
        width: 100%;
        box-shadow: 0px 0px 4px -2px rgba(31, 34, 43, 0.06), 0px -1px 8px -2px rgba(31, 34, 43, 0.10);
        display: none;
        justify-content: center;
        align-items: center;
        font-size: 18px;
        font-weight: 700;
        line-height: 28px;
        padding: 8px 16px;
        color: #1F222B;
        background: #FFF;
        transition: .3s linear;
        margin: 0;
        z-index: 6;
    }
    main .content .form .list .return.active {
        display: flex;
    }
    main .content .form .list .return span {
        width: 100%;
        max-width: 290px;
        background: #F2F9FF;
        color: #0056CF;
        margin: 0;
        border: none;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px 0;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
        border-radius: 18px;
        z-index: 10;
    }
    main .content .form .list h3 span::before{
        content: '\e018';
        font-family: 'Icon';
        font-size: 14px;
        font-weight: 500;
        line-height: 14px;
        color: #606469;
        display: block;
        transform: rotate(180deg);
    }
    main .content form .checkboxes .selecter.active .list {
        position: fixed;
        top: 40px;
        left: 0;
        width: 100%;
        max-width: 100%;
        height: 100vh;
        overflow-y: scroll;
        z-index: 6;
        padding-bottom: 50px;
        transition: .3s linear;
        max-height: 100%;
    }
    main .content form .checkboxes .selecter .list {
        left: 0;
    }
    main .content .form .selecter.active .list .return {
        left: 0;
    }
    main .content .form .selecter.active .list h3 { 
        left: 0;
    }
    main .content form .selecter.active .list {
        left:0;
    }
    main .content .form.active > h2:first-of-type{
        left:0;
    }
    main .content form .checkboxes .selecter.active .list label {
        margin-bottom: 16px;
    }
    main .tittle {
        margin-bottom: 24px;
    }
    main .content .cards {
        margin-top: 0;
    }
    main .content .card.list {
        display: grid;
        grid-template-columns: repeat(3, minmax(180px, 1fr));
    }
    main .content .card.deactive {
        display: none;
    }
    main .content .card.list .slide {
        width: 100%;
        position: relative;
        display: flex;
        flex-direction: column;
        padding: 16px;
        border-bottom: none;
        overflow: hidden;
    }
    main .content .card.list .slide .favorites{
        position: absolute;
        top: 25px;
        right: 22px;
        display: block;
    }
    main .content .card.list .slide .favorites::after {
        content: '\e013';
        font-family: 'Icon';
        font-size: 20px;
        line-height: 20px;
        color: #606469;
        cursor: pointer;
    }
    main .content .card.list .slide .favorites.active::after {
        content: '\e015';
        color: #D92D20;
    }
    main .content .card.list .slide > span {
        position: absolute;
        top: 25px;
        left: 25px;
        font-size: 14px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px;
        display: none;
        padding: 0 10px;
        border-radius: 16px;
    }
    main .content .card.list .slide  span.discount {
        color: #B42318;
        background: #FEF3F2;
    }
    main .content .card.list .slide.discount  span.discount {
        display: block;
    }
    main .content .card.list .slide  span.order {
        color: #B54708;
        background: #FFFAEB;
    }
    main .content .card.list .slide.order  span.order {
        display: block;
    }
    main .content .card.list .slide  span.new {
        color: #027A48;
        background: #ECFDF3;
    }
    main .content .card.list .slide.new  span.new {
        display: block;
    }
    main .content .card.list .slide .img img {
        width: 100%;
    }
    main .content .card.list .slide .img {
        width: 100%;
        max-width: 100%;
        min-width: 0px;
    }
    main .content .card.list .slide p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
    }
    main .content .card.list .slide p:first-of-type {
        margin-bottom: 4px;
    }
    main .content .card.list .slide p.price {
        font-size: 20px;
        font-weight: 700;
        line-height: 30px;
        color: #1F222B;
    }
    main .content .card.list .slide.discount p.price {
        color: #D92D20;
    }
    main .content .card.list .slide.order p.price {
        color: #DC6803;
    }
    main .content .card.list .slide p.count {
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        color: #027A48;
    }
    main .content .card.list .slide.order p.count {
        display: none;
    }
    main .content .card.list .slide p.order {
        color: #B54708;
        display: none;
    }
    main .content .card.list .slide.order p.order {
        display: block;
    }
    main .content .card.list .slide div.count {
        margin-top: 16px;
        margin-bottom: 16px;
    }
    main .content .card.list .slide button.btn {
        margin-bottom: 16px;
        width: 100%;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
        padding: 0;
        height: 36px;
    }
    main .content .card.list .slide .info > p {
        display: none;
    }
    main .content .card.list .slide .info > h3 {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    }
    main .content form .card-view {
        display: none;
    }
    main .content .card.list .slide .control {
        min-width: 0;
        width: 100%;
        margin-top: auto;
        margin-bottom: 0;
    }
    main .content .form .btns-form {
        position: fixed;
        /* display: flex; */
        bottom: 0;
        left: 0;
        width: 100%;
        box-shadow: 0px 0px 4px -2px rgba(31, 34, 43, 0.06), 0px -1px 8px -2px rgba(31, 34, 43, 0.10);
        justify-content: space-between;
        align-items: center;
        padding: 8px 16px;
        color: #1F222B;
        background: #FFF;
        transition: .3s linear;
        margin: 0;
        z-index: 5;
    }
    main .content .form.active .btns-form.active {
        display: flex;
    }
    main .content .form .btns-form span {
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 6px 12px;
        border-radius: 18px;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
        width: fit-content;
    }
    main .content .form .btns-form .clear-btn {
        color: #4A4E55;
        border: 1px solid #A1A4A7;
        background: #FFF;
    }
    main .content .form .btns-form .show {
        color: #FFF;
        border: none;
        background: #006DF0;
    }
    .not-found .help .buttons {
        flex-direction: column;
    }
    .not-found .help .buttons button:first-child{
        max-width: 100%;
        width: 100%;
    }
    .not-found .help .buttons button:last-child{
        max-width: 100%;
        width: 100%;
    }
    main .content .card .no-slide {
        flex-direction: column;
        gap: 20px;
        border: 1px solid #E2E4E4;
    }
    main .content .pagination {
        grid-column-start: 1;
        grid-column-end: 4;
    }
    
}
@media screen and (max-width: 620px) {
    main .content .card.list {
        display: grid;
        grid-template-columns: repeat(2, minmax(180px, 1fr));
    }
    main .content .pagination {
        grid-column-start: 1;
        grid-column-end: 3;
    }
}
@media screen and (max-width: 576px) {
    main .content {
        padding: 0;
    }
    main .content .pagination {
        display: none;
    }
    main .content .mobile.pagination {
        display: flex;
        justify-content: space-between;
        padding: 0 15px;
        margin-bottom: 50px;
    } 
    main .content .mobile.pagination p,
    main .content .mobile.pagination p .selected {
        color: #4A4E55;
        font-size: 14px;
        line-height: 24px;
    }
    main .content .cards .sub-menu {
        justify-content: space-between;
        width: 100%;
        gap: 0;
    }
    main .content .card.tabl,
    main .content .card.list {
        display: grid;
        grid-template-columns: repeat(2, 50%);
    }
    main .content .card .slide {
        border-top: 1px solid #E2E4E4;
    }
    main .content .card .slide:nth-child(2n-1) {
        border-right: 1px solid #E2E4E4;
    }
    main .content .card.list .slide .favorites::after,
    main .content .card.tabl .slide .favorites::after {
        font-size: 16px;
        line-height: 16px;
    }
    main .content .card.deactive {
        display: none;
    }
    main .content form .selecter.active .selected::after {
        transform: rotate(90deg);
    }
    main .content .form button {
        display: block;
        width: 100%;
        margin-top: 30px;
        margin-bottom: 50px;
    }
    main .content .cards form .filter.active {
        border: none;
        box-shadow: none;
    }
    main .content .cards form .filter .list {
        display: block;
        left: -300px;
        top: 0px;
        transition: .3s linear;
    }
    main .content .cards form .filter .list {
        display: none;
        position: fixed;
        top: calc(100vh - 425px);
        left: 0;
        width: 100%;
        height: 425px;
        padding-bottom: 100px;
    }
    main .content .cards form .filter .list.active {
        display: block;
        left: 0;
        top: calc(100vh - 325px);
        z-index: 3;
    }
    main .content .card .no-slide {
        display: flex;
        width: 100%;
        flex-direction: column;
        gap: 16px;
        padding: 16px;
        border-bottom: 1px solid #E2E4E4;
    }
    main .content .card .no-slide {
        gap: 14px;
        padding: 10px;
    }
    main .content .card .no-slide .tittle {
        flex-direction: column;
        margin: 0;
        align-items: center;
    }
    main .content .card .no-slide .tittle h2 {
        font-size: 16px;
        line-height: 22px;
        gap: 4px;
        justify-content: center;
    }
    main .content .card .no-slide .tittle p {
        font-size: 14px;
        line-height: 20px;
        text-align: center;
    }
    main .content .card .no-slide .list p {
        font-size: 12px;
        line-height: 20px;
        padding-left: 0;
        text-align: center;
    }
    main .content .card .no-slide .list p::before {
        display: none;
    }
    main .content .card .no-slide .buttons p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 14px;
        text-align: center;
    }
    main .content .card .no-slide .buttons span {
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
        color: #606469;
        cursor: pointer;
    }
    main .content .card .no-slide .buttons span:first-of-type {
        color: #0056CF;
        margin-right: 12px;
    }
    main .content .card.list .slide > span {
        top: 15px;
        left: 15px;
        font-size: 12px;
        line-height: 20px;
        padding: 0 5px;
    }
    .body-block {
        overflow: hidden;
    }
    main .content .pagination {
        grid-column-start: 1;
        grid-column-end: 2;
    }
}